map: Meta Station
gamemode: Secret
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - Bartender
  playerGuid: d40d8109-8bdc-40ff-b6d1-1133ce3b9807
  playerICName: Emanuel Highlands
  playerOOCName: _lemmy
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: e0df7760-7d9e-406f-bf8e-b4316d7d10a6
  playerICName: Jillian Endsley
  playerOOCName: Accurina
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: c7df44a2-8ea0-4146-8d0d-1e7be05ef83e
  playerICName: Amari Welty
  playerOOCName: Amaris
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 1b5dde8e-4ba6-401d-a024-863551becb72
  playerICName: tarantula (408)
  playerOOCName: BeeTaker
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 1b5dde8e-4ba6-401d-a024-863551becb72
  playerICName: tarantula (497)
  playerOOCName: BeeTaker
- antagPrototypes: []
  jobPrototypes:
  - Chaplain
  playerGuid: 1b5dde8e-4ba6-401d-a024-863551becb72
  playerICName: Narry Goopfella
  playerOOCName: BeeTaker
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: e7a4d8eb-4ec4-4842-82d5-39cc40c4f0a3
  playerICName: Helle Nightwish
  playerOOCName: bob_the_first
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 02958d26-b3ff-4b11-8edf-ae7fd9cc0a5d
  playerICName: Taylor Oneal
  playerOOCName: bobby
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 5891ff77-def1-4646-a87f-f5848ab3ce8c
  playerICName: Marco Biery
  playerOOCName: brycemac234
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 6cf4ef79-44bc-41cd-b639-1b4d4f97d1af
  playerICName: Daniel Weeter
  playerOOCName: daevidos
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 5e7c40fa-3027-4d0f-ad5a-79cc2b3802b4
  playerICName: Alberto Bash
  playerOOCName: DaMinah1337
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 24818c5d-72b3-4ea6-a04a-a0c098dc7f02
  playerICName: Smile (523)
  playerOOCName: Dawn_awa
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 24818c5d-72b3-4ea6-a04a-a0c098dc7f02
  playerICName: Chip Choppa
  playerOOCName: Dawn_awa
- antagPrototypes: []
  jobPrototypes:
  - Bartender
  playerGuid: 7e31ff2e-5b7c-42e8-bc0c-f748228fad9a
  playerICName: Diploglena Fera
  playerOOCName: DoomyAnt
- antagPrototypes: []
  jobPrototypes:
  - Lawyer
  playerGuid: 8668d321-8b8f-4ac8-81fd-af6dfe6b0b21
  playerICName: L J Sootberger
  playerOOCName: dudeheadface
- antagPrototypes: []
  jobPrototypes:
  - Clown
  playerGuid: efd75425-c7c2-4e76-bfa5-b627c6324b90
  playerICName: Silliam Jestifar
  playerOOCName: DuneTemplar
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: e7a91dfa-fd61-4420-a48f-7bf6109995b7
  playerICName: mouse (988)
  playerOOCName: Dvanner
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: e7a91dfa-fd61-4420-a48f-7bf6109995b7
  playerICName: Harry Barrett
  playerOOCName: Dvanner
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 8efc7e84-10cb-4ae0-a596-e95d8ed7ca3d
  playerICName: Falena Epiolos
  playerOOCName: EgesWorld3169
- antagPrototypes: []
  jobPrototypes:
  - Detective
  playerGuid: df5871de-b3ac-4abc-8408-323753c8d20a
  playerICName: Graham Bennett
  playerOOCName: Emiiru
- antagPrototypes: []
  jobPrototypes:
  - ChiefMedicalOfficer
  playerGuid: 20a90ead-1044-497e-bbb1-4aa3f0c34050
  playerICName: Stella Digson
  playerOOCName: FeelyFunTime
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: 6991e973-6aa4-475b-bf19-f1eeb5b827f3
  playerICName: Kaz
  playerOOCName: fives
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: fdf30e8f-c946-41a4-89ee-8e9651c22cd8
  playerICName: Alan Dugmore
  playerOOCName: FivesTW
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: f8537f54-d3c5-4c07-ac65-389ce4f731f8
  playerICName: Neil Mustang
  playerOOCName: fogman
- antagPrototypes: []
  jobPrototypes:
  - Chef
  playerGuid: 12dec7e5-823e-444f-9813-2c8ee4066d2c
  playerICName: Sprout
  playerOOCName: Freedomf63
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: b823c8bd-32af-4e4e-88e7-11fdd80a2dfb
  playerICName: mouse (142)
  playerOOCName: Frogoo
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: b823c8bd-32af-4e4e-88e7-11fdd80a2dfb
  playerICName: mouse (50)
  playerOOCName: Frogoo
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: b823c8bd-32af-4e4e-88e7-11fdd80a2dfb
  playerICName: Merlin Eventide
  playerOOCName: Frogoo
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: b823c8bd-32af-4e4e-88e7-11fdd80a2dfb
  playerICName: mouse (402)
  playerOOCName: Frogoo
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: b823c8bd-32af-4e4e-88e7-11fdd80a2dfb
  playerICName: mouse (539)
  playerOOCName: Frogoo
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: b823c8bd-32af-4e4e-88e7-11fdd80a2dfb
  playerICName: cancer mouse (374)
  playerOOCName: Frogoo
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: b823c8bd-32af-4e4e-88e7-11fdd80a2dfb
  playerICName: mouse (465)
  playerOOCName: Frogoo
- antagPrototypes: []
  jobPrototypes:
  - Musician
  playerGuid: e4750f47-b9bb-4f7c-b649-014c812506f0
  playerICName: Matthew Knight
  playerOOCName: GoldenFeather
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 7cb54202-c972-4a07-a4ef-3e49b87af0ad
  playerICName: Marvin Scott
  playerOOCName: hewstopia
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: dd37f96f-205c-406d-a370-8719823b95d6
  playerICName: The Glory of Morning
  playerOOCName: Ilmfun
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 587f5b5d-5c39-4fe5-839a-664c7583805c
  playerICName: Tuf Osix
  playerOOCName: Ilya246
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: ce16b7db-49e1-4d70-80bf-7801c7c4255c
  playerICName: Goes-Through-Maints
  playerOOCName: Jaq
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: ec25d9cf-9477-4dcf-956f-62b60a61bd32
  playerICName: Jamarion Faqua
  playerOOCName: Jemtamird
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 19e15186-3230-4ada-bfe2-e9f31f9e1f82
  playerICName: JJ Jason
  playerOOCName: JJ_
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: 40bc66c1-aa05-4386-8518-a85925453d36
  playerICName: Lapis Knowledge
  playerOOCName: KamKoi
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 269e2a77-db23-495b-acf8-db40eca43c5e
  playerICName: Emerson Hill
  playerOOCName: Kenkaito
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: ddab7095-b6a4-4b0a-a5fc-e712887970de
  playerICName: Pedro Hawkins
  playerOOCName: kimkerim
- antagPrototypes: []
  jobPrototypes:
  - Captain
  playerGuid: f8ebc896-47e6-4d63-9f3c-306b041c2b1f
  playerICName: Flappy
  playerOOCName: kiwiiiiii
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 4bcff2c8-fca7-46f5-9ec5-f5341a44273f
  playerICName: Losel of Dreams
  playerOOCName: Leeking2478
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: f48f968d-14be-47de-a501-882789c204ff
  playerICName: Nocturna-Niimina
  playerOOCName: lunarcomets
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 926b7476-6bfc-490e-84b2-57c3056bf1ef
  playerICName: Tyrone Black
  playerOOCName: Luviaa
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 55dde114-8928-4fb6-b553-9704a0858dbc
  playerICName: Monolith
  playerOOCName: M0n0lit
- antagPrototypes: []
  jobPrototypes:
  - Warden
  playerGuid: f558a2b3-94b8-4e9c-82e5-4b75f3ee0865
  playerICName: Gerald McWilliam
  playerOOCName: Matrex
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 619bb2e9-c22a-4693-97f2-57e29097440c
  playerICName: Faith Butterfill
  playerOOCName: Mavis
- antagPrototypes: []
  jobPrototypes:
  - Librarian
  playerGuid: 045f5df3-6590-4143-b01d-c6586dd32d22
  playerICName: Celeste Arkie
  playerOOCName: Minute_by_Minute
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 045f5df3-6590-4143-b01d-c6586dd32d22
  playerICName: clown spider (628)
  playerOOCName: Minute_by_Minute
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 045f5df3-6590-4143-b01d-c6586dd32d22
  playerICName: Big Overlord (190)
  playerOOCName: Minute_by_Minute
- antagPrototypes: []
  jobPrototypes:
  - HeadOfSecurity
  playerGuid: 70e74b77-2a51-4069-8655-f014ec5c24c2
  playerICName: Hugo Gibson
  playerOOCName: mr_bobmacticboi1254
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: ad4564b2-30da-4a99-b140-8f28890d542a
  playerICName: Bravely-Runs
  playerOOCName: murks
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 23d96811-808b-40e1-a37f-9712b4f754a0
  playerICName: Ethan Basmanoff
  playerOOCName: Peacekeeper
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 180f4289-acf6-42c3-b904-102e2a562aad
  playerICName: clown spider (244)
  playerOOCName: Pissachu
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 180f4289-acf6-42c3-b904-102e2a562aad
  playerICName: clown spider (823)
  playerOOCName: Pissachu
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: 180f4289-acf6-42c3-b904-102e2a562aad
  playerICName: Scott Dimeling Prechtl Mikhaylov
  playerOOCName: Pissachu
- antagPrototypes: []
  jobPrototypes:
  - Paramedic
  playerGuid: a14cd520-228e-405f-a512-ed9ea7ff1cc5
  playerICName: Josh greg Urbgen
  playerOOCName: pory50
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: b115d197-9193-4a2c-8dd2-1ec8c2550a6b
  playerICName: Arthur Black
  playerOOCName: PullUpMyThighHighs
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: f52880ab-e06a-4702-84bc-07b2f1e47af4
  playerICName: The Petal of Relaxation
  playerOOCName: Rellu
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 19829d89-6914-4c70-b1c6-59b8a85db025
  playerICName: Fabian Lester
  playerOOCName: restart
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: a1b83b37-f1ca-4b16-9d84-1f1deb2d5bc8
  playerICName: Big Overlord (190)
  playerOOCName: Roomtoom
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: a1b83b37-f1ca-4b16-9d84-1f1deb2d5bc8
  playerICName: tarantula (408)
  playerOOCName: Roomtoom
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: a1b83b37-f1ca-4b16-9d84-1f1deb2d5bc8
  playerICName: hydroponics tray
  playerOOCName: Roomtoom
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: a1b83b37-f1ca-4b16-9d84-1f1deb2d5bc8
  playerICName: Tarsals Woolery
  playerOOCName: Roomtoom
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: a1b83b37-f1ca-4b16-9d84-1f1deb2d5bc8
  playerICName: mouse (979)
  playerOOCName: Roomtoom
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: a1b83b37-f1ca-4b16-9d84-1f1deb2d5bc8
  playerICName: Kazbek Veselov
  playerOOCName: Roomtoom
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: a1b83b37-f1ca-4b16-9d84-1f1deb2d5bc8
  playerICName: clown spider (823)
  playerOOCName: Roomtoom
- antagPrototypes: []
  jobPrototypes:
  - ChiefEngineer
  playerGuid: c3468f57-bb9a-4395-8989-d47aeec920bc
  playerICName: Finds-The-Bodies
  playerOOCName: Saul_Midman
- antagPrototypes: []
  jobPrototypes:
  - HeadOfPersonnel
  playerGuid: 22d89e25-4dd7-4f0f-9d62-eb8bb1d2d17a
  playerICName: Verma Moon
  playerOOCName: shibechef
- antagPrototypes: []
  jobPrototypes:
  - ServiceWorker
  playerGuid: adc5eed8-bdd5-4af3-990e-4d314426a121
  playerICName: Andrew Caldwell
  playerOOCName: SomsDude
- antagPrototypes: []
  jobPrototypes:
  - Mime
  playerGuid: 947a706c-8547-4080-8a91-13812ddfd519
  playerICName: Beep
  playerOOCName: Synthestra
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 1c77e707-ecde-40a3-93aa-08838bb54110
  playerICName: Anle-RoyJenkins
  playerOOCName: Thecreative8
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 94ff212d-0984-4210-b089-fa524aa642bd
  playerICName: Phantom
  playerOOCName: TheFuRyuSs
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 44b47a3c-c4b0-47bf-b4b2-94eb07395941
  playerICName: Rizz Gyatt
  playerOOCName: tierhof
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 332cb194-9989-4488-b1be-a243faf3e0ad
  playerICName: Burt Bynum
  playerOOCName: tunabomber500
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: aa3158b0-b371-4372-a7c2-aa68ac3967de
  playerICName: Does-Not-Speak
  playerOOCName: TurboTracker
- antagPrototypes: []
  jobPrototypes:
  - Paramedic
  playerGuid: 9393ac01-0a33-4d42-bcb1-7a7cc84cd32a
  playerICName: Richard Bouley
  playerOOCName: VinnieThePooh14
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 7d9d945f-08d0-4505-97d5-ab95283b0697
  playerICName: Tei-Ree
  playerOOCName: wenr
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: b4b9d5e0-6ba8-4d54-9725-e6f259836931
  playerICName: Glumbo XXVII
  playerOOCName: X_Ronoc
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 8205bd11-ae42-4fb1-8783-9f2eb4fbc53b
  playerICName: Tavis Bucks
  playerOOCName: YotaXP
roundEndText: "\n"
server_id: wizards
server_name: leviathan
roundId: 62014
endTick: 2325327
duration: 00:54:02.8967571
fileCount: 644
size: 129147536
uncompressedSize: 699989853
endTime: 21:31:50.7891558
...
